/*-----追加260408--------------------------------*/
.top-support-detail__summary-list {
  grid-template-columns: repeat(2, 1fr);
}
.top-service-optional__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 834px) {
  .top-support-detail__summary-list {
    display: flex;
    flex-direction: column;
  }
  .top-service-optional__list {
    display: flex;
    flex-direction: column;
  }
}
.top-service-optional__list-img img {
  aspect-ratio: 500 / 371;
}
